This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1298983 - Source ID was not found when attempting to remove it
Source ID was not found when attempting to remove it
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
25
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-15 10:41 EST by Jiri Prajzner
Modified: 2016-11-25 05:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Prajzner 2016-01-15 10:41:53 EST
Description of problem:
The application reports GLib-CRITICAL message while the user is adjusting the width of columns on Processes and File Systems tabs.

Version-Release number of selected component (if applicable):
3.18.2

How reproducible:
Always

Steps to Reproduce:
1. execute gnome-system-monitor -p or -f
2. adjust the width of any column
3.

Actual results:
(gnome-system-monitor:11586): GLib-CRITICAL **: Source ID <id> was not found when attempting to remove it

Expected results:
The application is not trying to remove source ids

Additional info:
This doesn't happen if you try to adjust the column width in Processes > some process > Open Files
Comment 1 Fedora End Of Life 2016-11-24 09:58:37 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Jiri Prajzner 2016-11-25 05:06:22 EST
still valid in f25

Note You need to log in before you can comment on or make changes to this bug.